Bug 157967 - Missing Requires on -devel
Summary: Missing Requires on -devel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-snmp (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
high
Target Milestone: ---
: ---
Assignee: Jan Safranek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-17 14:37 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: net-snmp-5.1.2-11.el4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 13:09:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-05-17 14:37:15 UTC
The -devel subpackage is missing beecrypt-devel, elfutils-devel, and rpm-devel
in its Requires. This causes compilation failures in packages that use net-snmp
built in a "clean" environment.

Comment 1 Radek Vokal 2005-05-18 08:21:41 UTC
This is already fixed and will be pushed out with next update .. 

Comment 2 Jan Safranek 2007-06-13 13:09:44 UTC
I believe this bug was fixed long time ago, please update your RHEL to version
4.2 or later, if you still use older version.


Note You need to log in before you can comment on or make changes to this bug.